@charset "utf-8";

/* contents
========================================================================== */

#contents {
	width: 960px;
	margin: 0 auto;
	padding: 0 40px 220px;
	zoom: 1;
}
#contents:after {
	content:"";
	display: block;
	clear: both;
}



/* main
========================================================================== */

/* layout
-------------------------------------------------------------------------- */

#main {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	float: left;
	zoom: 1;
}
#main:after {
	content:"";
	display: block;
	clear: both;
}

#main > *:last-child,
#main > *:last-child > *:last-child,
#main > *:last-child > *:last-child > *:last-child,
#main > *:last-child > *:last-child > *:last-child > *:last-child {
	margin-bottom: 0 !important;
}


/* anchor
-------------------------------------------------------------------------- */

#main a {
	color: #39b54a;
}
#main a:hover {
	color: #666;
	text-decoration: underline;
}


/* icon
-------------------------------------------------------------------------- */

#main a[href$="pdf"]:after,
#main a[href$="doc"]:after,
#main a[href$="docx"]:after,
#main a[href$="xls"]:after,
#main a[href$="xlsx"]:after,
#main a[href$="ppt"]:after,
#main a[href$="pptx"]:after,
#main a[href^="http"]:after,
#main a[href^="mailto:"]:after {
	width: 1em;
	margin: 0 .25em;
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	text-align: center;
	display: inline-block;
}

#main a[href$="pdf"]:after {
	content: "\f1c1";
	color: #e1462a;
}

#main a[href$="doc"]:after,
#main a[href$="docx"]:after {
	content: "\f1c2";
	color: #00178f;
}
#main a[href$="xls"]:after,
#main a[href$="xlsx"]:after {
	content: "\f1c3";
	color: #007133;
}
#main a[href$="ppt"]:after,
#main a[href$="pptx"]:after {
	content: "\f1c4";
	color: #dd5800;
}

#main a[href^="http"]:after {
	content: "\f35d";
	font-weight: 900;
	color: #999;
}

#main a[href^="mailto:"]:after {
	content: "\f0e0";
	color: #666;
}

#main a.no-icon:after {
	display: none !important;
}


/* headline
-------------------------------------------------------------------------- */

#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
	line-height: 1.5;
}

#main h2 {
	margin: 0 0 1em;
	color: #006837;
	font-size: 158%; /* 22px */
}
#main h2 span.web_hosting {
	margin-right: .5em;
	padding: .25em 1em;
	background: #39b54a;
	color: #fff;
	font-size: 70%;
	display: inline-block;
}

#main h3 {
	margin: 3em 0 .75em;
	color: #39b54a;
	font-size: 143%; /* 20px */
}

#main h4 {
	margin: 2.5em 0 .75em;
	padding-left: 1em;
	border-left: 2px solid #39b54a;
	font-size: 129%; /* 18px */
}

#main h5 {
	margin: 2em 0 1em;
	padding-left: 1em;
	border-left: 2px solid #c7b299;
	font-size: 115%; /* 16px */
}

#main h6 {
	margin: 2em 0 .5em;
	font-size: 108%; /* 15px */
	font-weight: bold;
}

#main h2 + h3,
#main h3 + h4,
#main h4 + h5,
#main h5 + h6 {
	margin-top: 0;
}


/* body copy
-------------------------------------------------------------------------- */

#main p {
	margin-bottom: 1em;
	line-height: 2;
}

#main p.preparation {
	padding: 200px 0;
	text-align: center;
}


/* image
-------------------------------------------------------------------------- */

#main div.img {
	margin: 2em 0;
	text-align: center;
}

#main div.img img {
	display: inline;
}
#main div.img p {
	margin-bottom: 0;
}


/* image　(right)
-------------------------------------------------------------------------- */

#main div.img_right {
	margin: 0 0 1em 2em;
	text-align: center;
	float: right;
}
#main div.img_right p {
	margin-bottom: 0;
}


/* image　(left)
-------------------------------------------------------------------------- */

#main div.img_left {
	margin: 0 2em 1em 0;
	text-align: center;
	float: left;
}
#main div.img_left p {
	margin-bottom: 0;
}


/* list (ul)
-------------------------------------------------------------------------- */

#main ul {
	margin-bottom: 1em;
	line-height: 2;
}

#main ul li {
	margin: 0 0 .5em 1.5em;
	list-style: disc;
}

#main ul li ul {
	margin: .5em 0;
}

#main ul li ul li {
	list-style: circle;
}

#main ul li ol {
	margin: .5em 0;
	padding-left: 0;
}
#main ul li ol li {
	list-style: decimal;
}


/* list (link)
-------------------------------------------------------------------------- */

#main ul.list_link li {
	margin: 0 0 .5em 1.25em;
	list-style: none;
	position: relative;
}

#main ul.list_link li:before {
	width: 1.25em;
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 100%; /* 14px */
	display: inline-block;
	position: absolute;
	top: 0;
	left: -1.25em;
}


/* list (ol)
-------------------------------------------------------------------------- */

#main ol {
	margin-bottom: 1em;
	padding-left: 1.5em;
	line-height: 2;
}

#main ol li {
	margin-bottom: .5em;
}

#main ol li ul {
	margin: .5em 0;
}
#main ol li ol {
	margin: .5em 0;
	padding-left: 1.5em;
}


/* list (brackets)
-------------------------------------------------------------------------- */

ol.brackets {
	margin-left: 0;
}
 
ol.brackets li {
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
}
 
ol.brackets li:before {
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -3.5em;
	width: 3em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}


/* list (dl)
-------------------------------------------------------------------------- */

#main dl {
	margin-bottom: 1em;
	line-height: 2;
}

#main dl dt {
	margin-bottom: .5em;
	font-weight: bold;
}
#main dl dd {
	margin-bottom: 1em;
}
#main dl dd:last-child {
	margin-bottom: 0;
}


/* list (table)
-------------------------------------------------------------------------- */

#main dl.list_table dt {
	margin-bottom: 0;
	padding: .75em 0;
	float: left;
	clear: both;
}

#main dl.list_table dd {
	margin-bottom: 0;
	padding: .75em 0 .75em 6em;
	border-top: 1px dotted #ccc;
}
#main dl.list_table dd:last-child {
	border-bottom: 1px dotted #ccc;
}


/* table
-------------------------------------------------------------------------- */

#main table {
	width: 100%;
	margin-bottom: 1em;
	line-height: 2;
}

#main table th,
#main table td {
	padding: .75em;
	border: 1px solid #ccc;
	vertical-align: middle;
}

#main table th {
	background: #edefec;
	font-weight: bold;
}

#main table td *:last-child {
	margin-bottom: 0;
}


/* note
-------------------------------------------------------------------------- */

#main p.note {
	margin: 0 0 .5em 1em;
	font-size: 86%; /* 12px */
	line-height: 1.5;
	text-indent: -1em;
}

#main dl.note {
	font-size: 86%; /* 12px */
	line-height: 1.5;
}
#main dl.note dt {
	font-weight: normal;
	float: left;
}
#main dl.note dd {
	margin-bottom: .5em;
	padding-left: 2.5em;
}


/* box
-------------------------------------------------------------------------- */

#main div.border,
#main div.fill,
#main div.fill_alert {
	margin: 2em 0;
	padding: 1em;
}
#main div.border *:first-child,
#main div.fill *:first-child,
#main div.fill_alert *:first-child {
	margin-top: 0;
}
#main div.border *:last-child,
#main div.fill *:last-child,
#main div.fill_alert *:last-child {
	margin-bottom: 0;
}

#main div.border {
	border: 1px solid #ccc;
}

#main div.fill {
	background: #edeae0;
}

#main div.fill_alert {
	background: #f9e5e5;
}


/* line
-------------------------------------------------------------------------- */

#main hr.line {
	margin-bottom: 1em;
	border: 0;
	border-top: 1px solid #333;
	visibility: visible;
}

#main hr.dot {
	margin-bottom: 1em;
	border: 0;
	border-top: 1px dotted #333;
	visibility: visible;
}


/* button
-------------------------------------------------------------------------- */

#main div.btn {
	text-align: center;
}

#main div.btn a,
#main div.btn span {
	width: 300px;
	padding: 1em 0;
	background: #009245;
	background: -moz-linear-gradient(left, #009245 0%, #8cc63f 50%, #d9e021 100%);
	background: -webkit-linear-gradient(left, #009245 0%, #8cc63f 50%, #d9e021 100%);
	background: linear-gradient(to right, #009245 0%, #8cc63f 50%, #d9e021 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009245', endColorstr='#d9e021',GradientType=1 );
	color: #fff;
	display: inline-block;
}
#main div.btn a:hover {
	background: #009245;
	text-decoration: none;
}
#main div.btn span {
	background: #ccc;
	color: #666;
	text-decoration: none;
	text-align: center;
}
#main div.btn a:after {
	color: #fff;
}

#main div.btn_left {
	text-align: left;
}
#main div.btn_left a {
	text-align: center;
}

#main div.btn_mgt20 {
	margin-top: 20px; 
}


/* pagination
-------------------------------------------------------------------------- */

#main nav.pagination {
	text-align: center;
}

#main nav.pagination ul li {
	margin: 0;
	line-height: 1;
	list-style: none;
	display: inline-block;
}

#main nav.pagination ul li a {
	padding: .5em .75em;
	border: 1px solid #ccc;
	display: block;
}
#main nav.pagination ul li a:hover,
#main nav.pagination ul li a.current {
	background: #ccc;
	text-decoration: none;
}